


<h1><a name="ata_da_reunião_de_03_03_2009" id="ata_da_reunião_de_03_03_2009">Ata da reunião de 03/03/2009</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> Presentes: Matheus, Fábio, Lucas Fialho, Leonardo, Bruno Guedes, Matheus Proença, Portal, Bruno Jurkovski, Dante.</div>
</li>
<li class="level1"><div class="li"> Ausentes: Marcos, Felipe (saiu mais cedo).</div>
</li>
<li class="level1"><div class="li"> Relator: Matheus</div>
</li>
</ul>

</div>
<!-- SECTION "Ata da reunião de 03/03/2009" [1-234] -->
<h2><a name="saída_antecipada_felipe" id="saída_antecipada_felipe">1. Saída antecipada (felipe)</a></h2>
<div class="level2">

<p>

Ele tinha aula no centro e teve que sair mais cedo.
</p>

</div>
<!-- SECTION "1. Saída antecipada (felipe)" [235-330] -->
<h2><a name="robopet" id="robopet">2. RoboPET</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Sala 114</div>
</li>
</ul>

<p>

Não podemos usar ela mais. Tentaremos arranjar outra sala. Proença e Portal falaram com o Heuser para ver se conseguimos uma sala no Ceitec, e ele levará isso para a próxima reunião do Instituto.

</p>
<ul>
<li class="level1"><div class="li"> Também veremos a possibilidade de conseguir algum lugar na ESEF para usar nos coletivos.</div>
</li>
<li class="level1"><div class="li"> O Proença e o Portal procurarão um lugar que possa fazer o campo em compensado.</div>
</li>
<li class="level1"><div class="li"> Lente: Leonardo e Fábio Cavinato vão conversar com o Manuel sobre lentes, já que é possivel que ele tenha conhecimento sobre o assunto.</div>
</li>
<li class="level1"><div class="li"> Patrocinio:</div>
<ul>
<li class="level2"><div class="li"> Mara: O Jurk irá falar com ela.</div>
</li>
<li class="level2"><div class="li"> Pró-Reitor de Pesquisa e/ou Graduação</div>
</li>
<li class="level2"><div class="li"> Diretor do Instituto: Proença</div>
</li>
</ul>
</li>
</ul>

<p>

* Objetivos

</p>
<ul>
<li class="level1"><div class="li"> 9 de março</div>
<ul>
<li class="level2"><div class="li"> robos de 3 rodas prontos</div>
</li>
<li class="level2"><div class="li"> visão pronta</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> 10 de abril</div>
<ul>
<li class="level2"><div class="li"> robos de 4 rodas prontos</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> 25 de maio</div>
<ul>
<li class="level2"><div class="li"> tentaremos fazer um amistoso contra FURG durante a semana acadêmica</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> 29 de junho</div>
<ul>
<li class="level2"><div class="li"> competição</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> Felipe programa mal</div>
</li>
</ul>

</div>
<!-- SECTION "2. RoboPET" [331-1311] -->
<h2><a name="saída_de_petianos_bruno" id="saída_de_petianos_bruno">3. Saída de PETianos (bruno)</a></h2>
<div class="level2">

<p>

Cassiana saiu e não temos mais PETianas. Leonardo irá para Micro$oft e ele mesmo fará seu documento de saída. Procuraremos interessados bons que passem do meio do ano para dar continuidade no <a href="/wiki/doku.php?id=atas:2009:robopet" class="wikilink2" title="atas:2009:robopet" rel="nofollow">RoboPET</a>, senão deixaremos a seleção para o meio do ano.
</p>

</div>
<!-- SECTION "3. Saída de PETianos (bruno)" [1312-1610] -->
<h2><a name="documentos_para_serem_assinados" id="documentos_para_serem_assinados">4. Documentos para serem assinados</a></h2>
<div class="level2">

<p>

O Dante assinou-los-os-os.
</p>

</div>
<!-- SECTION "4. Documentos para serem assinados" [1611-1686] -->
<h2><a name="extensão" id="extensão">5. Extensão</a></h2>
<div class="level2">

<p>

Bruno A. precisa colocar informações sobre [8818] PROGRAMA DE EXTENSÃO EM ROBÓTICA EDUCATIVA II, Dante precisa colocar informações sobre SERIE DE SEMINÁRIOS DESAFIOS DE SOFTWARE E HARDWARE NAS INDÚSTRIAS
</p>

</div>
<!-- SECTION "5. Extensão" [1687-1925] -->
<h2><a name="escolha_de_lider_portal" id="escolha_de_lider_portal">6. escolha de lider (portal)</a></h2>
<div class="level2">

<p>

Próxima semana.
</p>

</div>
<!-- SECTION "6. escolha de lider (portal)" [1926-1985] -->
<h2><a name="horário_da_reunião" id="horário_da_reunião">7. Horário da Reunião</a></h2>
<div class="level2">

<p>

Próxima Reunião: 12 de março, quinta, 18:00 Talvez revezemos as reuniões entre quinta as 18:00 e sexta as 17:00
</p>

</div>
<!-- SECTION "7. Horário da Reunião" [1986-2139] -->
<h2><a name="semac" id="semac">8. Semac</a></h2>
<div class="level2">

<p>

Adiada.
</p>

</div>
<!-- SECTION "8. Semac" [2140-2170] -->
<h2><a name="reunião_cla" id="reunião_cla">9. Reunião CLA</a></h2>
<div class="level2">

<p>

Portal e Fialho irão na reunião.
</p>

</div>
<!-- SECTION "9. Reunião CLA" [2171-2235] -->
<h2><a name="tesouraria" id="tesouraria">10. Tesouraria</a></h2>
<div class="level2">

<p>

Portal viu com o Dante como ressarcir o caixa, já que foi muito dinheiro gasto nessas férias. Bruno vai falar com a Claudia sobre como pode ser ressarcido.
</p>

</div>
<!-- SECTION "10. Tesouraria" [2236-2422] -->
<h2><a name="férias" id="férias">11. Férias</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Portal, Proença, Jurk, Fábio e Fialho ganharão uma semana de férias para ser usada já que trabalharam uma semana das férias coletivas.</div>
</li>
<li class="level1"><div class="li"> O Proença ganhará um mês</div>
</li>
</ul>

</div>
<!-- SECTION "11. Férias" [2423-2625] -->
<h2><a name="mes_pet" id="mes_pet">12. Mes PET</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Todos deverão ter 36h no logador no fim do mes, exceto o Bruno e o Felipe que deverão ter 48h.</div>
</li>
</ul>

</div>
<!-- SECTION "12. Mes PET" [2626-2752] -->
<h2><a name="cubo" id="cubo">13. Cubo</a></h2>
<div class="level2">

<p>

O cubo será adiado para nos concentrarmos no <a href="/wiki/doku.php?id=atas:2009:robopet" class="wikilink2" title="atas:2009:robopet" rel="nofollow">RoboPET</a>.
</p>

</div>
<!-- SECTION "13. Cubo" [2753-2830] -->
<h2><a name="comgrad_cic" id="comgrad_cic">14. Comgrad CIC</a></h2>
<div class="level2">

<p>

Marcos e Bruno J são os representantes da CIC
</p>

</div>
<!-- SECTION "14. Comgrad CIC" [2831-2907] -->
<h2><a name="petpizzaria" id="petpizzaria">15. PETPizzaria</a></h2>
<div class="level2">

<p>

Sábado. Onde? Pallatos? Cia das Pizzas?
</p>

</div>
<!-- SECTION "15. PETPizzaria" [2908-] -->